 .u-section-1 {
  background-image: url("//images02.nicepage.com/f03805d14d65ce9ad74a4d45/a413117a0c56580ba35760d6/2dfa831e-3d61-4676-9cc4-812292768e4f.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 667px;
}

.u-section-1 .u-list-1 {
  grid-template-rows: auto;
  width: 946px;
  margin: 180px auto 60px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 10px) calc(33.3333% - 10px) calc(33.3333% - 10px);
  min-height: 377px;
  grid-gap: 15px 15px;
}

.u-section-1 .u-list-item-1 {
  background-image: none;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 30px 0;
}

.u-section-1 .u-icon-1 {
  height: 93px;
  width: 93px;
  background-image: none;
  margin: 1px auto 0;
  padding: 9px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 13px 0 0;
}

.u-section-1 .u-icon-2 {
  height: 46px;
  width: 46px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(-5px) scale(1);
  margin: 41px auto 0;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 30px 0;
}

.u-section-1 .u-icon-3 {
  height: 93px;
  width: 93px;
  background-image: none;
  margin: 1px auto 0;
  padding: 9px;
}

.u-section-1 .u-text-3 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-1 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 13px 0 0;
}

.u-section-1 .u-icon-4 {
  height: 46px;
  width: 46px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(-5px) scale(1);
  margin: 41px auto 0;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px 30px 0;
}

.u-section-1 .u-icon-5 {
  height: 93px;
  width: 93px;
  background-image: none;
  margin: 1px auto 0;
  padding: 9px;
}

.u-section-1 .u-text-5 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.5rem;
  margin: 0 auto;
}

.u-section-1 .u-text-6 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 13px 0 0;
}

.u-section-1 .u-icon-6 {
  height: 46px;
  width: 46px;
  transition-duration: 0.5s;
  box-shadow: 2px 0 0 0 rgba(0,0,0,0);
  transform: translateX(0px) translateY(-5px) scale(1);
  margin: 41px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 550px;
  }

  .u-section-1 .u-list-1 {
    width: 940px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.3333% - 10px));
    min-height: 437px;
  }

  .u-section-1 .u-icon-1 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-1 .u-icon-2 {
    transform: scale(1.1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-icon-3 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-1 .u-icon-4 {
    transform: scale(1.1) translateX(0px) translateY(0px);
  }

  .u-section-1 .u-icon-5 {
    color: rgb(255, 255, 255) !important;
  }

  .u-section-1 .u-icon-6 {
    transform: scale(1.1) translateX(0px) translateY(0px);
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-list-1 {
    width: 720px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 821px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 316px;
  }

  .u-section-1 .u-list-1 {
    width: 540px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1093px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 82.51% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1327px;
  }

  .u-section-1 .u-list-1 {
    margin-top: 75px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 1192px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

.u-section-1 .u-icon-2,
.u-section-1 .u-icon-2:before,
.u-section-1 .u-icon-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover .u-svg-link {
  fill: #1a1a1a !important;
  fill: #1a1a1a !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2:hover {
  color: #1a1a1a !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  stroke-width: 0px !important;
  stroke: #404040 !important;
  border-color: #404040 !important;
}

.u-section-1 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover .u-svg-link {
  fill: #1a1a1a !important;
  fill: #1a1a1a !important;
}

.u-section-1 .u-icon-2.u-icon-2.u-icon-2.hover {
  color: #1a1a1a !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  stroke-width: 0px !important;
  stroke: #404040 !important;
  border-color: #404040 !important;
}

.u-section-1 .u-icon-2 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-4,
.u-section-1 .u-icon-4:before,
.u-section-1 .u-icon-4 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4:hover .u-svg-link {
  fill: #1a1a1a !important;
  fill: #1a1a1a !important;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4:hover {
  color: #1a1a1a !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  stroke-width: 0px !important;
  stroke: #404040 !important;
  border-color: #404040 !important;
}

.u-section-1 .u-icon-4 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4.hover .u-svg-link {
  fill: #1a1a1a !important;
  fill: #1a1a1a !important;
}

.u-section-1 .u-icon-4.u-icon-4.u-icon-4.hover {
  color: #1a1a1a !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  stroke-width: 0px !important;
  stroke: #404040 !important;
  border-color: #404040 !important;
}

.u-section-1 .u-icon-4 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-6,
.u-section-1 .u-icon-6:before,
.u-section-1 .u-icon-6 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, background-size, background-position;
}

.u-section-1 .u-icon-6.u-icon-6.u-icon-6:hover .u-svg-link {
  fill: #1a1a1a !important;
  fill: #1a1a1a !important;
}

.u-section-1 .u-icon-6.u-icon-6.u-icon-6:hover {
  color: #1a1a1a !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  stroke-width: 0px !important;
  stroke: #404040 !important;
  border-color: #404040 !important;
}

.u-section-1 .u-icon-6 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
}

.u-section-1 .u-icon-6.u-icon-6.u-icon-6.hover .u-svg-link {
  fill: #1a1a1a !important;
  fill: #1a1a1a !important;
}

.u-section-1 .u-icon-6.u-icon-6.u-icon-6.hover {
  color: #1a1a1a !important;
  transform: translateX(0px) translateY(-5px) scale(1) !important;
  stroke-width: 0px !important;
  stroke: #404040 !important;
  border-color: #404040 !important;
}

.u-section-1 .u-icon-6 {
  stroke-width: 0 !important;
  stroke: transparent !important;
  border-color: transparent !important;
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 625px;
}

.u-section-2 .u-text-1 {
  font-family: "Alfa Slab One";
  margin: 65px auto 0;
}

.u-section-2 .u-gallery-1 {
  height: 404px;
  width: 1022px;
  margin: 41px auto 60px 52px;
}

.u-section-2 .u-gallery-item-1 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-2 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-3 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-4 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-5 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-6 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-7 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-8 {
  margin-right: 10px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-9 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-10 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-11 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-11 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-12 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-12 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-13 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-13 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-14 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-14 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-item-15 {
  margin-right: 10px;
}

.u-section-2 .u-over-slide-15 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-2 .u-gallery-nav-1 {
  position: absolute;
  left: 7px;
  width: 44px;
  height: 44px;
  top: 180px;
  padding: 10px;
}

.u-section-2 .u-gallery-nav-2 {
  position: absolute;
  width: 44px;
  height: 44px;
  left: auto;
  top: 180px;
  right: 0;
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-gallery-1 {
    width: 940px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-gallery-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-gallery-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-gallery-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: url("//images02.nicepage.com/f03805d14d65ce9ad74a4d45/f9c84424aaad5725964ca98d/e3e72738-e912-4d63-99b9-d2233afa3869.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 752px;
}

.u-section-3 .u-group-1 {
  width: 710px;
  min-height: 627px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 97px 0 0 auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 50px 40px 50px 80px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  margin: 0;
}

.u-section-3 .u-form-1 {
  width: 515px;
  margin: 20px auto 0;
}

.u-section-3 .u-form-group-1 {
  width: 100%;
}

.u-section-3 .u-label-1 {
  font-size: 1rem;
  font-weight: normal;
}

.u-section-3 .u-form-group-2 {
  width: 100%;
}

.u-section-3 .u-label-2 {
  font-size: 1rem;
  font-weight: normal;
}

.u-section-3 .u-form-group-3 {
  width: 100%;
}

.u-section-3 .u-label-3 {
  font-size: 1rem;
  font-weight: normal;
}

.u-section-3 .u-form-group-4 {
  width: 100%;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  background-image: none;
}

.u-section-3 .u-list-1 {
  width: 512px;
  margin: -570px auto 58px 0;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(50% - 10.5px) calc(50% - 10.5px);
  grid-gap: 21px 21px;
  min-height: 512px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0;
}

.u-section-3 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 28px auto 0;
}

.u-section-3 .u-btn-2 {
  border-style: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-3 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 28px auto 0;
}

.u-section-3 .u-btn-3 {
  border-style: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0;
}

.u-section-3 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 28px auto 0;
}

.u-section-3 .u-btn-4 {
  border-style: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0;
}

.u-section-3 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 28px auto 0;
}

.u-section-3 .u-btn-5 {
  border-style: none;
  font-weight: 700;
  font-size: 1.125rem;
  margin: 21px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 743px;
  }

  .u-section-3 .u-group-1 {
    width: 540px;
    min-height: 624px;
    margin-top: 60px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 37px;
  }

  .u-section-3 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-list-1 {
    width: 451px;
    height: auto;
    margin-top: -571px;
    margin-bottom: 113px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-2 {
    color: rgb(137, 216, 227) !important;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-3 {
    color: rgb(137, 216, 227) !important;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-icon-4 {
    color: rgb(137, 216, 227) !important;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1149px;
  }

  .u-section-3 .u-group-1 {
    width: 559px;
    min-height: 627px;
    margin-right: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 125px 30px 30px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1009px;
    margin-bottom: 211px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1157px;
  }

  .u-section-3 .u-group-1 {
    width: 500px;
    min-height: 615px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 80px;
  }

  .u-section-3 .u-list-1 {
    margin-top: -1016px;
    margin-bottom: 199px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1611px;
  }

  .u-section-3 .u-group-1 {
    min-height: 563px;
    margin-top: 1005px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 65px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 0;
  }

  .u-section-3 .u-list-1 {
    width: 260px;
    margin: -1413px auto 60px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 2px;
    padding-right: 2px;
  }

  .u-section-3 .u-icon-4 {
    margin-top: 0;
  }
}